Bug 242080 - module-init-tools needlessly obsoletes modules
module-init-tools needlessly obsoletes modules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Masters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 11:47 EDT by Daniel Qarras
Modified: 2008-04-06 08:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2007-06-01 11:47:20 EDT
The module-init-tools RPM was set to obsolete the old modules package in 1999.
Although that was needed back then now it is needless and actually it just
causing inconsistency in the RPM database if the Environment Modules package
(named "modules") is installed. Enviroment Modules is always referred just as
"modules" so please remove the now useless Obsolete statement, there's no need
worry what happens someone will try install an old RH modules RPM from year 1999.

Environment Modules home page is at http://modules.sf.net/.

Thanks.
Comment 1 Daniel Qarras 2007-12-29 11:08:36 EST
This seems still to be an issue with Fedora 8.
Comment 2 Jon Masters 2008-04-02 17:51:46 EDT
This is now fixed in rawhide.
Comment 3 Daniel Qarras 2008-04-06 08:18:59 EDT
Great, thanks a lot!

Note You need to log in before you can comment on or make changes to this bug.